{% extends 'app_pizzaplanet/base.html' %}
{% load static %}


<!--MENU DE ADMINISTRADOR-->

{% block contenido %}





<h2 class="texto-titulo"> Resumen del Dia</h2>
<br>
<div class="row">
    <div class="col-md-4 mt-3">
        <div class="card">
            <div class="card-header">Productos mas vendidos</div>
            <div class="card-body">
                <p>pizza XL de 4 ingredientes </p>
                <p> cocacola 500cc </p>
            </div>
            <div class="card-footer">Estado: normal</div>
        </div>
    </div>
    <div class="col-md-4 mt-3">
        <div class="card">
            <div class="card-header">Productos menos vendidos</div>
            <div class="card-body">
                <p> pizza XL de 3 ingredientes</p>
            </div>
            <div class="card-footer">Estado: normal</div>
        </div>
    </div>
    <div class="col-md-4 mt-3">
        <div class="card">
            <div class="card-header">Productos bajos en stock</div>
            <div class="card-body">
                <p>pizza XL de 4 ingredientes <br>Cantidad: 2</p>
                <p> cocacola 500cc <br>Cantidad: 4 </p>
            </div>
            <div class="card-footer">Estado: Urgente</div>
        </div>
    </div>

</div>





{% endblock contenido %}